# Translation of GStreamer to French
# Copyright (C) 2003-2012 GStreamer core team
# This file is distributed under the same license as the gstreamer package.
#
# Thomas Vander Stichele <thomas@apestaart.org>, 2004.
# Claude Paroz <claude@2xlibre.net>, 2008-2012.
# Stéphane Aulery <lkppo@free.fr>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: gstreamer 0.10.32.2\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gstreamer&keywords=I18N+L10N&component=gstreamer (core)\n"
"POT-Creation-Date: 2013-05-03 17:41+0200\n"
"PO-Revision-Date: 2016-03-04 13:08+0100\n"
"Last-Translator: Stéphane Aulery <lkppo@free.fr>\n"
"Language-Team: French <traduc@traduc.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n>1;\n"

msgid ""
"Print the machine-parsable list of features of a plugin in RPM Provides "
"compatible-format"
msgstr ""
"Imprimez la liste de fonctionnalités d'un plug-in pouvant être analysée par "
"la machine dans un format compatible RPM Provides."

#: ../tools/gst-launch.c:849
#, c-format
msgid "Missing element: %s\n"
msgstr "Élément manquant : %s\n"
